Developers
API ReferenceReported Time

Removes the ReportedTime resource.

DELETE
/project/reported-times/{id}

Removes the ReportedTime resource.

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

ReportedTime identifier

Query Parameters

timesheetApproval?string

ReportedTime timesheetApproval

Formatuuid
timesheetApproval[]?array<>

ReportedTime timesheetApproval

Response Body

ReportedTime resource deleted

Example Request
curl -X DELETE 'https://app.icproject.com/api/instance/demo/project/reported-times/string'
Example Response
Empty